@import url('https://fonts.googleapis.com/css2?family=Science+Gothic:wght@100..900&display=swap');
body{
    background-image: url(img/bg-body.gif);
    background-color: aqua;
}

.banner{
    text-align: center;
    padding: 10px 10px;
    margin: 10px 100px;
    width: 85%;
    border: 1px solid black;
    background-color: rgb(32, 72, 107);
    height: 100px;
    border-radius: 0%;
}

.menu{
    width: 70%;
    padding: 20px 10px;
    margin: 15px 180px;
    background-color: rgb(12, 42, 214);
    box-shadow: 5px 5px 20px #f7f7f7;
    text-align: center;
    border-radius: 0%;
}
.sol{
    transition: 0.5s;
    margin: 100px 0px;
}
.sol:hover{
    transform: scale(1.25);
    transition: 0.5s;
}

.menu a{
    font-family: "Science Gothic", sans-serif;
    font-size: 20px;
    padding: 20px 30px;
    text-decoration: none;
    color: rgb(9, 191, 223);
    text-align: center;
    transition: 0.22s;
}
.menu a:hover{
    color: rgb(30, 7, 230);
    background-color: rgb(4, 199, 248);
    transition: 0.5s;
    font-size: 22px;
}

.anasayfa{
    padding: 10px 10px;
    margin: 10px 100px;
    border: 1px solid black;
    background-color: rgb(36, 28, 151);
    width: 85%;
    height: 1155px;
    background-image: url(img/grass.png);
    background-position: bottom;
    background-repeat: repeat-x;
    border-radius: 1%;
}
h1,p{
    color: rgb(189, 227, 230);
    font-family: 'Times New Roman', Times, serif;
    text-align: center;
    padding: 10px 10px;
}

.ust_kapsayici{
    display: flex;
}
.sol{
    margin: 50px 100px;
    padding: 10px;
}
.footer{
    padding: 25px;
    color: #bf70df;
    text-align: center;
    text-shadow: 2px 2px 5px #f7f7f7;
    width: 1100px;         /* footer genişliğini buraya yaz */
    overflow: hidden;
    white-space: nowrap;
    position: relative;

}
.sibidibum{
    font-size: 16px;
    text-align: center;
    display: inline-block;
}

.yazi{
    padding: 10px;
    margin: 50px 100px;
}
p{
    text-indent: 75px;
    font-size: 16px;
    line-height: 16px;
    font-family: 'Times New Roman', Times, serif;

}

.sol img{
    width: 250px;
}
.buyukkutu{
    display: flex;
}
h3,h2,.baslik{
    text-align: center;
    color: rgb(205, 244, 247);
    text-shadow: 2px 2px 5px #f7f7f7;
}

.kutu1{
    background-color: rgb(114, 0, 245);
    width: 600px;
    height: 410px;
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
    box-shadow: 5px 1px 5px black;
    border-radius: 15px 20px 15px 20px;
    margin: 20px;
    transition: 0.5s;
}
.kutu1:hover{
    transform: scale(1.05);
    transition: 0.5s;
}

.foto{
    margin: 10px 100px;
    width: 100px;
    border-radius: 50%;
    align-content:  center;
    transition: 0.5s;
}
.foto:hover{
    transform: scale(1.2);
    transition: 0.5s;
}
img{
    align-self: center;
}
.baslik{
    padding: 0px 50px;
}

.prgrf{

}

.yaziii{
    padding: 10px 60px;
}
.basliiik{
    padding: 10px 60px;
}

.ffffoto{
    margin: 50px 0px;
    width: 100px;
    border-radius: 50%;
    align-content: center;
}
html {
  scroll-behavior:smooth;
}